
@media only screen and (max-width:1280px) {
    
    .book-text h1 {
        color: #222222;
        font-size: 18px;
        font-family: "Poppins", sans-serif;
        font-weight: 500;
    }



}


@media only screen and (max-width:1024px) {
.book-text p {
    font-size: 14px;
}
.book-text h1 {
    font-size: 16px;
}

.inp-area {
    width: 90%;
}
.contact-area {
    padding: 60px 0;
}


}


@media only screen and (max-width:912px) {

.book-con {
    clip-path: none;
    padding: 0 0px;
}
.book-con {
    flex-direction: column;
    gap: 50px;
    padding: 0 0px;
    background-color: transparent;
}
.book-area {
    padding: 30px 25px;
    width: 80%;
    margin: 0 auto;
}
.book-area-2 {
    background-color: #EDF5FF;
}

.book-text h1 {
    font-size: 20px;
}
.inp-area {
    width: 100%;
}
.head p {
    width: 75%;
}





}


@media only screen and (max-width: 712px) {
    .book-area {
        width: 100%;
    }
.boo-h1 h1 {
    font-size: 35px;
}

}

@media only screen and (max-width: 540px) {
.boo-h1 h1 {
    font-size: 29px;
}
    .book-text h1 {
        font-size: 18px;
    }

}

@media only screen and (max-width: 430px) {
    .book-text h1 {
        font-size: 18px;
    }

    .inp-area {
        flex-direction: column;
    }

    .inp-area input, textarea, #cars-1 {
        width: 100%;
    }
    .head p {
        width: 92%;
    }
    .boo-h1 h1 {
        font-size: 25px;
    }

}






@media only screen and (max-width: 393px) {
.book-head {
    flex-direction: column;
    gap: 20px;
}


}

@media only screen and (max-width: 375px) {
.head p {
    font-size: 14px;
}
    .book-text h1 {
        font-size: 16px;
    }


}



